
Katello - Refactor #24107

Remove old angular subscriptions page code

06/28/2018 03:45 PM - Walden Raines

Status: Closed   

Priority: Normal   

Assignee: Walden Raines   

Category: Subscriptions   

Target version: Katello Backlog   

Branch:  Pull request: https://github.com/Katello/katello/pull/831

4

Difficulty:  Fixed in Releases: Katello 3.14.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

After the new react subscriptions page has stabilized a bit we should remove the old angular code and tests.

Associated revisions

Revision 6f9483b9 - 08/28/2019 08:17 PM - Walden Raines

Fixes #24107: remove old subscriptions page code.

Remove the legacy subscriptions page code since it has been replaced

with the new react version.

https://projects.theforeman.org/issues/24107

History

#1 - 08/16/2018 02:27 PM - Samir Jha

- Target version changed from Katello 3.8.0 to Katello 3.9.0

#2 - 10/03/2018 06:01 PM - Jonathon Turel

- Target version changed from Katello 3.9.0 to Katello Backlog

#3 - 08/28/2019 01:14 PM - Walden Raines

- Status changed from New to Assigned

#4 - 08/28/2019 03:14 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/8314 added

#5 - 08/28/2019 08:17 PM - The Foreman Bot

- Fixed in Releases Katello 3.14.0 added

#6 - 08/28/2019 09:01 PM - Walden Raines

- Status changed from Ready For Testing to Closed

Applied in changeset katello|6f9483b9e87e7b5c26900152ead8b0b351a16119.
